@echo off
echo 第四步打包修改后的ABC文件夹
echo 我这里是个例子
pause


dabaoABC ClientLibChat-28/ClientLibChat-28.main.asasm


echo 打包完毕后会在第三步解包生成的文件夹下生成新的ABC文件
echo 如果你在执行这一步提示错误,说明你在修改代码的时候,语法错误了,
echo 程序会提示哪个文件哪一行错误,需要你再次修改
echo 如果无错误,程序无提示,解包生成的文件夹下会看到生成的新的ABC文件
echo 如果打包成功后就可以执行第五步了 
echo 把新的ABC文件打包进DAT文件里了
pause
